{
  "name": "capstone2",
  "version": "1.0.0",
  "description": "BookingAPI",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start" : "node index",
    "dev" : "nodemon index"
  },
  "keywords": [],
  "author": "f-golingco",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.5",
    "nodemon": "^2.0.16"
  }
}
